MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000090Hall D OnlineDAQpublic2011-06-17 14:482011-10-31 13:52
Reporterwolin 
Assigned Toheyes 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000090: Design farm manager CODA component
DescriptionCollect requirements and design a monitoring and level 3 farm manager for use in the Hall D Online/DAQ environment. Create prototype and test in simulated but realistic farm environment, if required. Deliver report that summarizes results and includes an outline of steps needed to create and commission production farm manager with estimates of required time and manpower.
Additional InformationConsult as required with the Hall D Online group concerning the specific requirements and constraints of the Hall D computing system. Major architectural decisions must be reviewed by the Hall D Online group to ensure compatibility with the experiment online environment.

This task is assigned to Vardan, I will keep myself (Heyes) in the "assigned to" field.
TagsNo tags attached.
Work by outside group for Hall DYes
Estimated man-weeks6
Percentage complete100
Actual man-weeks2
Attached Files

- Relationships

-  Notes
(0000118)
wolin (administrator)
2011-06-20 10:16

Graham...kindly review the task description and modify as required, especially the estimated man-weeks of effort needed. We'll iterate as needed.
(0000124)
wolin (administrator)
2011-06-20 10:18

Please update task description as needed
(0000144)
heyes (developer)
2011-07-15 11:16

I don't know where the man week estimate came from but it will be updated after preliminary discussions of scope and priority are complete.

I removed the text "CODA component" from the description. It may be that the farm manager is a framework based on a combination of AFECS, ET and CMSG. Maybe even some online adaptation of CLARA.
(0000170)
wolin (administrator)
2011-10-12 14:55

Vardan is about done with the planning/prototyping, final report within the next week or so expected. Next task for Vardan will be the Experiment Control Supervisor and GUI.
(0000190)
wolin (administrator)
2011-10-31 13:51

Vardan's final report is in the DocDB number 1857.
(0000191)
wolin (administrator)
2011-10-31 13:52

Vardan submitted his final report

- Issue History
Date Modified Username Field Change
2011-06-17 14:48 wolin New Issue
2011-06-17 14:48 wolin Work by outside group for Hall D => Yes
2011-06-17 14:48 wolin Estimated man-weeks => 6
2011-06-17 14:48 wolin Percentage complete => 0
2011-06-17 14:48 wolin Actual man-weeks => 0
2011-06-17 14:49 wolin Additional Information Updated
2011-06-17 15:25 wolin Description Updated
2011-06-17 15:44 wolin Summary Create farm manager CODA component => Design farm manager CODA component
2011-06-20 10:13 wolin Status new => assigned
2011-06-20 10:13 wolin Assigned To => heyes
2011-06-20 10:16 wolin Note Added: 0000118
2011-06-20 10:18 wolin Note Added: 0000124
2011-06-20 10:18 wolin Status assigned => feedback
2011-07-15 11:16 heyes Note Added: 0000144
2011-07-15 11:16 heyes Status feedback => assigned
2011-07-15 11:16 heyes Description Updated
2011-07-15 11:16 heyes Additional Information Updated
2011-10-12 14:55 wolin Note Added: 0000170
2011-10-31 13:51 wolin Percentage complete 0 => 100
2011-10-31 13:51 wolin Actual man-weeks 0 => 2
2011-10-31 13:51 wolin Note Added: 0000190
2011-10-31 13:52 wolin Note Added: 0000191
2011-10-31 13:52 wolin Status assigned => resolved
2011-10-31 13:52 wolin Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker